/* Ane6.cssy SSOL specific IE 6 and below styles */
#content ul.partners-list li {
height: 1%;
}

#tools .rh-block2 p {
margin-top: 10px;
}

#content .seperator.half, #content .half-seperator {
width: 340px;
margin-right: 100%;
}

#subnav li.current li li li {
margin-left: -48px;
width: 252px;
overflow: hidden;
}
